#hero_carousel {
  max-width: none;
  max-height: 996px; }
  #hero_carousel .slick-dots {
    width: 100%;
    position: relative;
    top: -40px;
    margin: 0;
    padding: 0; }
    #hero_carousel .slick-dots li {
      background-color: transparent;
      height: 8px;
      width: 8px;
      border: 2px #fff solid;
      border-radius: 8px;
      display: inline-block;
      margin: 0 5px; }
      #hero_carousel .slick-dots li.slick-active {
        background-color: #fff; }
      #hero_carousel .slick-dots li:hover {
        background-color: #fff; }
      #hero_carousel .slick-dots li button {
        opacity: 0;
        height: 8px;
        width: 8px; }
  #hero_carousel .slick-next, #hero_carousel .slick-prev {
    top: 47%; }
    #hero_carousel .slick-next .section_banner_nav .arrow-right, #hero_carousel .slick-prev .section_banner_nav .arrow-right {
      content: "\f105";
      position: absolute;
      top: 47%;
      left: 0;
      right: 0;
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%);
      z-index: 2;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: 200;
      font-size: 50px;
      color: #fff;
      transform: translateX(9vw); }
  @media (max-width: 740px) {
    #hero_carousel .slick-next {
      right: 7% !important; } }
  @media (max-width: 740px) {
    #hero_carousel .slick-prev {
      left: 7% !important; } }
  #hero_carousel .slick-prev .section_banner_nav .arrow-right {
    transform: rotateZ(180deg) translateX(9vw); }
  #hero_carousel .slick-list .slick-track .slide-panel {
    width: 100vw;
    min-height: 39vw;
    overflow: hidden; }
    @media (max-width: 740px) {
      #hero_carousel .slick-list .slick-track .slide-panel {
        height: 420px;
        width: 100vw;
        overflow: hidden; } }
    @media (min-width: 740px) and (max-width: 1024px) {
      #hero_carousel .slick-list .slick-track .slide-panel {
        height: 60vw;
        width: auto; } }
    #hero_carousel .slick-list .slick-track .slide-panel img {
      width: 100%;
      height: auto;
      max-width: unset;
      position: relative;
      left: 50%;
      transform: translateX(-50%); }
      @media (max-width: 740px) {
        #hero_carousel .slick-list .slick-track .slide-panel img {
          width: auto;
          height: 100%;
          filter: brightness(0.7); } }
      @media (min-width: 740px) and (max-width: 1024px) {
        #hero_carousel .slick-list .slick-track .slide-panel img {
          height: 60vw;
          width: auto;
          filter: brightness(0.7); } }
    #hero_carousel .slick-list .slick-track .slide-panel:hover img {
      filter: brightness(0.7); }
    #hero_carousel .slick-list .slick-track .slide-panel .caption {
      opacity: 0;
      position: absolute;
      top: 50%;
      text-align: center;
      transition: 0.3s opacity;
      transform: translateY(-50%);
      outline: none;
      padding: 0; }
      @media (max-width: 1024px) {
        #hero_carousel .slick-list .slick-track .slide-panel .caption {
          opacity: 1; } }
      #hero_carousel .slick-list .slick-track .slide-panel .caption h1 {
        color: #fff;
        font-size: 45px;
        font-weight: bold; }
        @media (max-width: 740px) {
          #hero_carousel .slick-list .slick-track .slide-panel .caption h1 {
            font-size: 22px;
            line-height: 30px;
            font-weight: bold; } }
      #hero_carousel .slick-list .slick-track .slide-panel .caption button {
      max-width: 60vw;
        display: block;
        margin: 0 auto;
        color: #949497;
        background-color: #fff;
        border-radius: 2px;
        border: none;
        margin-top: 20px;
        font-size: 18px;
        padding: 8px 36px 8px 36px; }
    #hero_carousel .slick-list .slick-track .slide-panel:hover .caption {
      opacity: 1; }

.product-offers {
  margin-top: 60px;
  position: relative; }
  @media (max-width: 740px) {
    .product-offers {
      padding-bottom: 0px; } }

.home-product-grid {
  position: relative;
  z-index: 5;
  background-color: #fff; }
  @media (max-width: 740px) {
    .home-product-grid {
      margin: 0 !important;
      padding: 4px; } }
  .home-product-grid li {
    background-color: #000;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px 0px;
    width: 32.6667%;
    overflow: visible;
    cursor: pointer; }
    @media (max-width: 740px) {
      .home-product-grid li {
        width: 100%;
        margin-bottom: 20px; }
        .home-product-grid li a {
          margin: -1px; }
          .home-product-grid li a .caption {
            position: absolute !important;
            top: 52vw !important;
            color: #fff !important;
            font-size: 5vw !important; } }
    .home-product-grid li:hover .caption {
      display: block; }
    .home-product-grid li.spaced {
      margin: 0 1% 0 1%; }
      @media (max-width: 740px) {
        .home-product-grid li.spaced {
          margin: 0 0 20px 0; } }
    .home-product-grid li.open .products-arrow {
      display: block; }
    .home-product-grid li .products-arrow {
      transform: rotate(45deg);
      width: 30px;
      height: 30px;
      position: absolute;
      background-color: #fff;
      left: calc(50% - 15px);
      box-shadow: rgba(0, 0, 0, 0.1) 10px 10px 14px -5px;
      bottom: -15px;
      z-index: 1;
      display: none; }
      @media (max-width: 740px) {
        .home-product-grid li .products-arrow {
          top: calc(110vw + 17px); } }
    .home-product-grid li .caption {
      position: absolute !important;
      transform: translateY(-50%) !important;
      top: 42% !important;
      height: auto !important;
      color: #fff !important;
      font-size: 32px !important;
      display: none; }
      @media (min-width: 740px) and (max-width: 1024px) {
        .home-product-grid li .caption {
          display: block;
          opacity: 1;
          font-size: 3vw !important; } }
      @media (max-width: 740px) {
        .home-product-grid li .caption {
          position: absolute !important;
          top: 52vw !important;
          color: #fff !important;
          font-size: 5vw !important;
          display: block;
          opacity: 1; } }
    @media (max-width: 1024px) {
      .home-product-grid li .image-container {
        font-size: 2.2vw; } }
    @media (max-width: 1024px) {
      .home-product-grid li img.scene {
        opacity: 0.7; } }
    .home-product-grid li .subtext {
      background-color: #fff;
      padding: 20px;
      text-align: center;
      color: #949497;
      font-size: 24px; }
      @media (min-width: 740px) and (max-width: 1024px) {
        .home-product-grid li .subtext {
          font-size: 2.2vw; } }
      @media (max-width: 740px) {
        .home-product-grid li .subtext {
          padding: 20px;
          font-size: 16px;
          margin: -1px; } }
    .home-product-grid li:hover img.scene {
      opacity: 0.7; }
    .home-product-grid li:hover .caption {
      opacity: 1; }

#ProductDetailContainer {
  position: relative;
  height: 0;
  display: block; }
  @media (max-width: 740px) {
    #ProductDetailContainer {
      display: none; } }
  #ProductDetailContainer.open {
    height: 25vw; }
    @media (max-width: 1024px) {
      #ProductDetailContainer.open {
        height: 30vw; } }

.product-detail {
  margin-top: 60px;
  overflow: hidden;
  transition: max-height 0.5s ease-out;
  position: absolute;
  background-color: #fff;
  top: -480px;
  opacity: 0;
  transition: top 0.5s ease-out, opacity 0.5s ease-out; }
  .product-detail.open {
    top: 0;
    opacity: 1; }
    .product-detail.open ul {
      top: 0; }
  @media (max-width: 740px) {
    .product-detail.open {
      display: block; } }
  .product-detail .product-detail-list {
    margin: 0;
    font-size: 0px; }
    @media (max-width: 740px) {
      .product-detail .product-detail-list a {
        margin: 0 12 30 12; } }
    .product-detail .product-detail-list li {
      width: 20%;
      min-height: 100px;
      padding: 0 4px 0 0;
      display: inline-block;
      vertical-align: top;
      cursor: pointer; }
      @media (max-width: 740px) {
        .product-detail .product-detail-list li {
          width: 50%;
          box-shadow: none;
          margin: 0; }
          .product-detail .product-detail-list li a {
            box-shadow: none; } }
      .product-detail .product-detail-list li.textonly {
        position: relative;
        box-shadow: rgba(0, 0, 0, 0.1) 4px 4px 6px 0px;
        height: calc(20vw - 6px);
        background-color: #fff;
        margin-right: -10px; }
        @media (max-width: 740px) {
          .product-detail .product-detail-list li.textonly {
            height: 15vw;
            padding: 0;
            margin: 0;
            min-height: initial;
            box-shadow: none; } }
        .product-detail .product-detail-list li.textonly p {
          font-size: 24px;
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          display: block;
          width: 100%;
          color: #b2b1b3;
          text-align: center; }
          @media (max-width: 1024px) {
            .product-detail .product-detail-list li.textonly p {
              font-size: 2.2vw;
              line-height: 2.8vw; } }
          @media (max-width: 740px) {
            .product-detail .product-detail-list li.textonly p {
              font-size: 14px; } }
      @media (min-width: 740px) {
        .product-detail .product-detail-list li:hover a .image-container img {
          opacity: 0.7; }
        .product-detail .product-detail-list li:hover a .image-container p {
          display: block; } }
      .product-detail .product-detail-list li a .image-container {
        background-color: #000;
        position: relative;
        text-align: center; }
        .product-detail .product-detail-list li a .image-container img {
          box-shadow: rgba(0, 0, 0, 0.1) 4px 4px 6px 0px; }
          @media (max-width: 1024px) {
            .product-detail .product-detail-list li a .image-container img {
              opacity: 0.7; } }
        .product-detail .product-detail-list li a .image-container p {
          font-size: 24px;
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          display: block;
          width: 100%;
          color: #fff;
          display: none;
          font-weight: 200; }
          @media (max-width: 1024px) {
            .product-detail .product-detail-list li a .image-container p {
              font-size: 2.2vw;
              display: block; } }
      .product-detail .product-detail-list li a .subtext {
        margin: 12px;
        text-align: left; }
        .product-detail .product-detail-list li a .subtext p {
          font-size: 14px;
          line-height: 18px;
          margin: 0;
          padding: 0;
          color: #807661; }
          .product-detail .product-detail-list li a .subtext p.collection {
            font-size: 16px;
            line-height: 22px;
            color: #4f4631; }
        @media (max-width: 740px) {
          .product-detail .product-detail-list li a .subtext {
            margin: 12px 0;
            text-align: left;
            padding: 8px; } }
    @media (max-width: 740px) {
      .product-detail .product-detail-list {
        margin: 0;
        background-color: #fff; }
        .product-detail .product-detail-list a {
          margin: 0;
          padding: 2px;
          box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px 0px;
          background-color: #fff; }
        .product-detail .product-detail-list li {
          width: 50%;
          display: inline-block;
          background-color: #fff;
          padding: 0; }
          .product-detail .product-detail-list li.textonly {
            width: 100%; }
          .product-detail .product-detail-list li a .image-container {
            background-color: #000;
            position: relative; }
            .product-detail .product-detail-list li a .image-container image {
              opacity: 0.7; }
            .product-detail .product-detail-list li a .image-container p {
              position: absolute;
              color: #fff;
              transform: translateY(-50%);
              top: 50%;
              width: 100%;
              padding: 5%;
              text-align: center;
              font-size: 5vw; } }

.product-detail-mobile {
  display: none; }
  @media (max-width: 740px) {
    .product-detail-mobile.open {
      display: block;
      position: relative;
      margin: -1px;
      padding: 40px 0 0 0;
      box-shadow: inset rgba(0, 0, 0, 0.1) 0px 10px 12px -1px; } }

#home_sustainability {
  padding: 30px 0 0 0;
  margin-bottom: 0px; }
  #home_sustainability .mobile-headline {
    padding: 0 20px;
    color: #949497;
    font-size: 26px; }
  #home_sustainability #sustainability_wrapper {
    margin: 0 auto;
    padding: 0;
    vertical-align: top;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 20px 4px;
    height: auto;
    width: 100%; }
    @media (max-width: 740px) {
      #home_sustainability #sustainability_wrapper {
        padding: 0px;
        height: 80vw; } }
    #home_sustainability #sustainability_wrapper .content {
      height: auto;
      display: flex; }
      @media (max-width: 740px) {
        #home_sustainability #sustainability_wrapper .content {
          display: block; } }
      #home_sustainability #sustainability_wrapper .content .sustainability-left-col {
        width: 50%;
        display: inline-block;
        vertical-align: top;
        padding: 8% 4% 8% 8%; }
        @media (max-width: 740px) {
          #home_sustainability #sustainability_wrapper .content .sustainability-left-col {
            display: none;
            width: 100%;
            padding-top: 0%;
            margin-top: 0; }
            #home_sustainability #sustainability_wrapper .content .sustainability-left-col h2 {
              position: relative;
              top: -60px;
              font-size: 24px; } }
        @media (min-width: 740px) and (max-width: 1024px) {
          #home_sustainability #sustainability_wrapper .content .sustainability-left-col h2 {
            font-size: 3.2vw; } }
        #home_sustainability #sustainability_wrapper .content .sustainability-left-col h2, #home_sustainability #sustainability_wrapper .content .sustainability-left-col p {
          color: #949497; }
        #home_sustainability #sustainability_wrapper .content .sustainability-left-col p {
          padding-bottom: 30px;
          font-size: 20px; }
          @media (max-width: 1024px) {
            #home_sustainability #sustainability_wrapper .content .sustainability-left-col p {
              font-size: 2vw; } }
        #home_sustainability #sustainability_wrapper .content .sustainability-left-col a {
          background-color: #b5cbc0;
          color: #fff;
          padding: 12px 20px;
          margin: 0 0 8px 0;
          font-size: 18px;
          max-width: 250px;
          display: inline-block;
          width: 80%;
          text-align: center; }
          @media (max-width: 740px) {
            #home_sustainability #sustainability_wrapper .content .sustainability-left-col a {
              width: 70%;
              display: block;
              text-align: center;
              margin: 0; } }
          @media (max-width: 768px) {
            #home_sustainability #sustainability_wrapper .content .sustainability-left-col a {
              display: inline-block;
              margin: 6px;
              width: 70%;
              text-align: center; } }
          @media (max-width: 1024px) {
            #home_sustainability #sustainability_wrapper .content .sustainability-left-col a {
              display: inline-block;
              height: auto;
              width: 100%;
              text-align: center; } }
      #home_sustainability #sustainability_wrapper .content .sustainability-right-col {
        width: 49%;
        display: inline-block;
        overflow: hidden;
        position: relative;
        float: right; }
        @media (max-width: 740px) {
          #home_sustainability #sustainability_wrapper .content .sustainability-right-col {
            width: 100%;
            height: 100%;
            float: none; } }
        #home_sustainability #sustainability_wrapper .content .sustainability-right-col video {
          width: auto;
          height: 120%;
          position: absolute;
          transform: translate(-50%, -50%);
          top: 50%;
          left: 50%;
          max-width: none; }
          @media (max-width: 1024px) {
            #home_sustainability #sustainability_wrapper .content .sustainability-right-col video {
              height: 100%; 
              width : 100% !important; } }
          @media (max-width: 740px) {
            #home_sustainability #sustainability_wrapper .content .sustainability-right-col video {
              height: 130%;
              top: 54%; } }
  #home_sustainability .sustainability-bottom-rule {
    display: none; }
    @media (max-width: 740px) {
      #home_sustainability .sustainability-bottom-rule {
        display: block;
        border-top: #949497 1px solid;
        margin: 40px 30px 20px 30px; } }
  #home_sustainability .mobile-buttons {
    padding: 30px 20px 20px 20px;
    text-align: center;
    width: 100%; }
    #home_sustainability .mobile-buttons p {
      color: #949497;
      font-size: 14px;
      text-align: left;
      padding-top: 4px;
      padding-bottom: 10px; }
    #home_sustainability .mobile-buttons a {
      background-color: #b5cbc0;
      color: #fff;
      padding: 12px 20px;
      margin: 10px auto;
      font-size: 18px;
      max-width: 250px;
      display: block;
      width: 80%;
      text-align: center;
      border: none; }
      @media (max-width: 740px) {
        #home_sustainability .mobile-buttons a {
          width: 90%; } }

#home_projects {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  vertical-align: top; }
  #home_projects #tabs {
    display: block; }
    @media (max-width: 740px) {
      #home_projects #tabs {
        display: none; } }
    #home_projects #tabs #project_tabs {
      max-width: 1360px;
      margin: 0 auto; }
    #home_projects #tabs li a {
      font-size: 18px;
      width: 100%;
      display: block; }
    #home_projects #tabs li.inactive a {
      color: #949497; }
  #home_projects h2 {
    font-size: 36px;
    color: #949497; }
  #home_projects p {
    padding-bottom: 20px;
    color: #949497;
    font-size: 20px; }
  @media (max-width: 1100px) {
    #home_projects h2 {
      font-size: 3.2vw; }
    #home_projects p {
      font-size: 2vw; } }
  @media (max-width: 740px) {
    #home_projects h2 {
      font-size: 26px; }
    #home_projects p {
      font-size: 14px; } }
  #home_projects #projects_intro_mobile {
    padding: 5%; }
  #home_projects #project_details {
    height: auto; }
    @media (max-width: 1024px) {
      #home_projects #project_details {
        margin-bottom: 20px; } }
    #home_projects #project_details .content a {
      background-color: #616579;
      color: #fff;
      padding: 13px 28px;
      font-size: 18px; }
    #home_projects #project_details .content .projects-left-col {
      width: calc(49% - 17px);
      display: inline-block;
      vertical-align: top;
      padding: 10% 4% 10% 6.5%;
      margin-right: 17px; }
    #home_projects #project_details .content .divider {
      display: inline-block;
      width: 1px;
      min-height: 380px;
      margin-top: 5%;
      background: #949497; }
    #home_projects #project_details .content .projects-right-col {
      width: calc(49% - 17px);
      display: inline-block;
      vertical-align: top;
      padding: 10% 2% 10% 5%; }
  #home_projects ul {
    width: 100%;
    margin: 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 6px 6px 8px -4px;
    display: flex;
    position: relative; }
    #home_projects ul li {
      position: relative;
      display: inline-block;
      flex-grow: 1;
      height: auto;
      text-align: center;
      padding: 0; }
      #home_projects ul li a {
        padding: 12px; }
      #home_projects ul li .arrow {
        transform: rotate(45deg);
        width: 30px;
        height: 30px;
        position: absolute;
        background-color: #fff;
        left: calc(50% - 15px);
        box-shadow: rgba(0, 0, 0, 0.2) 6px 6px 8px -4px;
        z-index: 38;
        bottom: -13px;
        display: block;
        border-radius: 100% 0 0 0; }
      #home_projects ul li.inactive {
        background-color: #ebebeb;
        box-shadow: inset rgba(0, 0, 0, 0.2) 5px 0px 6px -6px; }
        #home_projects ul li.inactive .arrow {
          visibility: hidden; }
  #home_projects #projects_carousel_images, #home_projects #projects_carousel_text {
    display: none; }
    @media (max-width: 740px) {
      #home_projects #projects_carousel_images, #home_projects #projects_carousel_text {
        display: block; } }
    #home_projects #projects_carousel_images .slick-list .slick-track .slick-slide, #home_projects #projects_carousel_text .slick-list .slick-track .slick-slide {
      width: 100vw;
      height: 90vw;
      overflow: hidden; }
      #home_projects #projects_carousel_images .slick-list .slick-track .slick-slide a, #home_projects #projects_carousel_text .slick-list .slick-track .slick-slide a {
        display: block; }
        #home_projects #projects_carousel_images .slick-list .slick-track .slick-slide a img, #home_projects #projects_carousel_text .slick-list .slick-track .slick-slide a img {
          height: 100%;
          width: auto;
          max-width: initial;
          transform: translateX(-50%);
          left: 50%;
          position: relative; }
    #home_projects #projects_carousel_images .slick-next, #home_projects #projects_carousel_images .slick-prev, #home_projects #projects_carousel_text .slick-next, #home_projects #projects_carousel_text .slick-prev {
      top: 50% !important;
      width: 30px;
      height: 40px; }
      #home_projects #projects_carousel_images .slick-next.arrow-left, #home_projects #projects_carousel_images .slick-prev.arrow-left, #home_projects #projects_carousel_text .slick-next.arrow-left, #home_projects #projects_carousel_text .slick-prev.arrow-left {
        content: "\f104";
        position: absolute;
        top: 47%;
        left: 0;
        right: 0;
        transform: translateY(-50%);
        z-index: 2;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 200;
        font-size: 50px;
        color: #fff; }
      #home_projects #projects_carousel_images .slick-next.arrow-right, #home_projects #projects_carousel_images .slick-prev.arrow-right, #home_projects #projects_carousel_text .slick-next.arrow-right, #home_projects #projects_carousel_text .slick-prev.arrow-right {
        content: "\f105";
        position: absolute;
        top: 47%;
        right: 0;
        transform: translateY(-50%);
        z-index: 2;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 200;
        font-size: 50px;
        color: #fff; }
  @media (max-width: 740px) {
    #home_projects .slick-next {
      right: 7% !important; } }
  @media (max-width: 740px) {
    #home_projects .slick-prev {
      left: 7% !important; } }
  #home_projects .slick-prev .section_banner_nav .arrow-right {
    transform: rotateZ(180deg) translateX(9vw); }
  #home_projects #projects_carousel_text .slick-prev, #home_projects #projects_carousel_text .slick-next {
    display: none !important; }
  #home_projects #projects_carousel_text .slide-panel {
    padding: 20px;
    height: 30vw; }
    #home_projects #projects_carousel_text .slide-panel h2 {
      color: #949497;
      font-size: 22px; }
    #home_projects #projects_carousel_text .slide-panel p {
      color: #949497;
      font-size: 14px;
      line-height: 20px; }
    #home_projects #projects_carousel_text .slide-panel a {
      background-color: #616579;
      margin-top: 30px;
      color: #fff;
      padding: 10px;
      width: 150px;
      text-align: center;
      display: block; }
  #home_projects #project_image {
    height: auto;
    width: 100%;
    background: #949497;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    max-width: 1360px;
    margin: 0 auto; }
    #home_projects #project_image .project-dot {
      border-radius: 10px;
      height: 20px;
      width: 20px;
      position: absolute;
      background-color: #fff;
      transform: translate(-10px, -10px);
      cursor: pointer;
      z-index: 3; }
      #home_projects #project_image .project-dot.active {
        z-index: 4; }
      #home_projects #project_image .project-dot::after {
        border: #fff 2px solid;
        content: "";
        border-radius: 40px;
        width: 80px;
        height: 80px;
        display: block;
        position: relative;
        top: -30px;
        left: -30px;
        animation-duration: 0.75s;
        animation-name: homepage_dot_cycle;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
    #home_projects #project_image .project-box {
      position: absolute;
      padding: 20px 20px 30px 20px;
      background-color: #fff;
      width: 460px;
      color: #949497;
      display: none;
      cursor: default; }
      #home_projects #project_image .project-box h3 {
        color: #949497; }
        @media (max-width: 1100px) {
          #home_projects #project_image .project-box h3 {
            font-size: 2vw; } }
      #home_projects #project_image .project-box p {
        margin-bottom: 30px;
        font-size: 16px;
        margin-bottom: 10px; }
        @media (max-width: 1100px) {
          #home_projects #project_image .project-box p {
            font-size: 1.3vw; } }
      #home_projects #project_image .project-box a {
        background-color: #8d875d;
        color: #fff;
        padding: 10px; }
        @media (max-width: 1100px) {
          #home_projects #project_image .project-box a {
            font-size: 1.3vw; } }
      #home_projects #project_image .project-box.top-right {
        transform: translate(-32px, -120%); }
        #home_projects #project_image .project-box.top-right .project-box-arrow {
          left: 28px;
          bottom: -13px;
          top: inherit; }
      #home_projects #project_image .project-box.top-center {
        transform: translate(-50%, -120%);
        margin-left: 13px; }
        #home_projects #project_image .project-box.top-center .project-box-arrow {
          left: calc(50% - 18px);
          bottom: -13px;
          top: inherit; }
      #home_projects #project_image .project-box.top-left {
        transform: translate(-100%, -120%);
        margin-left: 56px; }
        #home_projects #project_image .project-box.top-left .project-box-arrow {
          left: calc(90% - 16px);
          bottom: -13px;
          top: inherit; }
      #home_projects #project_image .project-box.bottom-right {
        transform: translate(-22px, 60px); }
        #home_projects #project_image .project-box.bottom-right .project-box-arrow {
          left: 18px;
          top: -10px; }
      #home_projects #project_image .project-box.bottom-center {
        transform: translate(-50%, 60px);
        margin-left: 13px; }
        #home_projects #project_image .project-box.bottom-center .project-box-arrow {
          left: calc(50% - 18px);
          top: -10px; }
      #home_projects #project_image .project-box.bottom-left {
        transform: translate(-100%, 60px);
        margin-left: 58px; }
        #home_projects #project_image .project-box.bottom-left .project-box-arrow {
          left: calc(90% - 16px);
          top: -10px; }
      @media (max-width: 1024px) {
        #home_projects #project_image .project-box {
          width: 300px;
          padding: 20px 20px 30px 20px; }
          #home_projects #project_image .project-box.top-left {
            transform: translate(-100%, -120%);
            margin-left: 42px; }
          #home_projects #project_image .project-box.bottom-left {
            transform: translate(-100%, 60px);
            margin-left: 42px; } }
    #home_projects #project_image .project-box-arrow {
      transform: rotate(45deg);
      width: 30px;
      height: 30px;
      position: absolute;
      background-color: #fff;
      left: calc(50% - 15px);
      z-index: 40;
      top: 34px;
      display: block; }

@keyframes homepage_dot_cycle {
  from {
    transform: scale(1); }
  to {
    transform: scale(0.75); } }
#home_projects #projects_carousel_text .slick-list .slick-track .slick-slide {
height: auto;
}